import { BaseStore } from "./base_store";
import {observable, action} from "mobx/lib/mobx";

export class PurchasedItemVouchserStore extends BaseStore {

  constructor(context) {
    super(context);
    this.url = "purchased_items/vouchers";
  }

}
